Probleme bei Installation

  • Hallo,

    ich bekomme bei der Installation des WBB3.1.8 nach Eingabe der Admin-Benutzerdaten folgende Fehlermeldung:

    Was muss ich ändern, dass ich das aktuelle WBB3 installieren kann?

  • gibt es da keine andere Möglichkeit?

    Ich habe nun mehrfach F5 in unterschiedlichen Zeitabständen gedrückt, aber es kommt immer wieder die gleiche Fehlermeldung.

    €dit: Die Installation des wbb4 (in einem Unterordner) klappt problemlos, der Test mit wbb3 im Unterordner ist allerdings gescheitert.

    Edited once, last by yourrs (August 31, 2013 at 12:44 PM).

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!